* { margin:0; padding:0; }
body {background:#ffffff; height:100%; font-size:12px; line-height:15px; font-family:Verdana, arial, helvetica, sans-serif;}
body {width:100% !important;} /* Force Hotmail to display emails at full width */
.ReadMsgBody {display: block !important; width:100% !important;} /* Force Hotmail to display emails at full width */
.ExternalClass {display: block !important; width:100% !important;} /* Force Hotmail to display emails at full width */
body {-webkit-text-size-adjust:none; -ms-text-size-adjust:none;} /* Prevent Webkit and Windows Mobile platforms from changing default font sizes. */
table {border-collapse:collapse; mso-table-lspace:0pt; mso-table-rspace:0pt;} /* Prevents newer outlook adding padding around table cells */
.yshortcuts, .yshortcuts a, .yshortcuts a:link,.yshortcuts a:visited, .yshortcuts a:hover, .yshortcuts a span {color:#333333; text-decoration:none !important; border-bottom:none !important; background:none !important;} /* Body text color for the New Yahoo. This example sets the font of Yahoo's Shortcuts to black. */
div, p, a, li, td { -webkit-text-size-adjust:none; } /* Overrides text size increase for iPhones & iPads */
.vx_block {display:table;}


/***** GENERAL STYLES *****/
a {color:/*<edit title="Links">*/#E53E30/*</edit>*/; text-decoration:underline;}
a:hover {text-decoration:none;}
p {font-size:12px; line-height:15px; margin-bottom: 15px; font-family:Verdana, arial, helvetica, sans-serif; color:/*<edit title="Main text">*/#000000/*</edit>*/; }
img {display:block;}
a img {border:0; border:none;}
th {font-weight:normal;}

.line {background:/*<edit title="Divider">*/#5B6770/*</edit>*/; font-size:1px; line-height:1px;}
.spacer {font-size:8px; line-height:8px;}
.spacerImg {font-size:1px; line-height:1px;}
.email {background:/*<edit title="Email background - outer">*/#F1F1F1/*</edit>*/;}
.content {background:/*<edit title="Email background - inner">*/#ffffff/*</edit>*/;}


/***** HEADING STYLES *****/
h1 {font-size:20px; line-height:23px; margin-bottom:15px; font-family: Verdana, arial, helvetica, sans-serif; font-weight:normal; color:/*<edit title="Heading 1">*/#000000/*</edit>*/;}
h2 {font-size:18px; line-height:21px; margin-bottom:15px; font-family: Verdana, arial, helvetica, sans-serif; font-weight:normal; color:/*<edit title="Heading 2">*/#007298/*</edit>*/;}
h3 {font-size:16px; line-height:19px; margin-bottom:15px; font-family: Verdana, arial, helvetica, sans-serif; font-weight:normal; color:/*<edit title="Heading 3">*/#323E48/*</edit>*/;}
h4 {font-size:14px; line-height:17px; margin-bottom:15px; font-family: Verdana, arial, helvetica, sans-serif; font-weight:normal; color:/*<edit title="Heading 4">*/#00b388/*</edit>*/;}
h5 {font-size:12px; line-height:15px; margin-bottom:15px; font-family: Verdana, arial, helvetica, sans-serif; font-weight:normal; color:/*<edit title="Heading 5">*/#00b388/*</edit>*/;}
h6 {font-size:11px; line-height:14px; margin-bottom:15px; font-family: Verdana, arial, helvetica, sans-serif; font-weight:normal; color:/*<edit title="Heading 6">*/#000000/*</edit>*/;}

h1 a {color:/*<edit title="Heading 1 link">*/#333333/*</edit>*/;}
h2 a {color:/*<edit title="Heading 2 link">*/#333333/*</edit>*/;}
h3 a {color:/*<edit title="Heading 3 link">*/#00b388/*</edit>*/;}
h4 a {color:/*<edit title="Heading 4 link">*/#00b388/*</edit>*/;}
h5 a {color:/*<edit title="Heading 5 link">*/#00b388/*</edit>*/;}
h6 a {color:/*<edit title="Heading 6 link">*/#000000/*</edit>*/;}


/***** LIST STYLES - (use for all bullet & number lists) *****/
ul {margin-top:0px; margin-right:0px; margin-bottom:15px; margin-left: 25px; padding-top:0px; padding-right:0px; padding-left:0px; padding-bottom:0px;}
ul li {margin-top:0px; margin-right:0px; margin-left:0px; padding-top:0px; padding-right:0px; padding-left:-2px; padding-bottom:0px;}
ol {margin-top:0px; margin-right:0px; margin-bottom:15px; margin-left: 28px;  padding-top:0px; padding-right:0px; padding-left:0px; padding-bottom:0px;}
ol li {margin-top:0px; margin-right:0px; margin-bottom:2px; margin-left:0px; padding-top:0px; padding-right:0px; padding-left:-2px; padding-bottom:0px;}

ul li ul, ol li ol, ol li ul, ul li ol {margin-bottom:0px;}

li {font-size:12px; line-height:15px; margin-bottom: 0px; font-family:Verdana, arial, helvetica, sans-serif; color:/*<edit title="Main text">*/#000000/*</edit>*/;}
li:last-child {margin-bottom: 15px;}


/***** BESPOKE STYLES *****/
.nounderline a, .nounderline h1 a, .nounderline h2 a, .nounderline h3 a, .nounderline h4 a, .nounderline h5 a, .nounderline h6 a {text-decoration:none;}
.online p {font-size:11px; line-height:13px;}

.footer p {font-size:11px; line-height:13px;}

.button {background:/*<edit title="Button background">*/#007298/*</edit>*/; font-weight: bold;}
.button p, .button a, .button li, .button h1, .button h2, .button h3, .button h4, .button h5, .button h6, .button h1 a, .button h2 a, .button h3 a, .button h4 a, .button h5 a, .button h6 a {text-decoration: none; color:/*<edit title="Button text">*/#ffffff/*</edit>*/;}
.button2 {background:/*<edit title="Button 2 background">*/#161616/*</edit>*/; font-weight: bold;}
.button2 p, .button2 a, .button2 li, .button2 h1, .button2 h2, .button2 h3, .button2 h4, .button2 h5, .button2 h6, .button2 h1 a, .button2 h2 a, .button2 h3 a, .button2 h4 a, .button2 h5 a, .button2 h6 a {text-decoration: none; color:/*<edit title="Button 2 text">*/#ffffff/*</edit>*/;}

.coloured {background:/*<edit title="Coloured box 1 background">*/#5B6770/*</edit>*/;}
.coloured p, .coloured a, .coloured li, .coloured h1, .coloured h2, .coloured h3, .coloured h4, .coloured h5, .coloured h6, .coloured h1 a, .coloured h2 a, .coloured h3 a, .coloured h4 a, .coloured h5 a, .coloured h6 a {color:/*<edit title="Coloured box 1 text">*/#ffffff/*</edit>*/;}

.coloured2 {background:/*<edit title="Coloured box 2 background">*/#5B6770/*</edit>*/;}
.coloured2 p, .coloured2 a, .coloured2 li, .coloured2 h1, .coloured2 h2, .coloured2 h3, .coloured2 h4, .coloured2 h5, .coloured2 h6, .coloured2 h1 a, .coloured2 h2 a, .coloured2 h3 a, .coloured2 h4 a, .coloured2 h5 a, .coloured2 h6 a {color:/*<edit title="Coloured box 2 text">*/#ffffff/*</edit>*/;}

.profile {background:/*<edit title="Profile snippet background">*/#f5f5f6/*</edit>*/;}
.schedule {background:/*<edit title="Schedule snippet background">*/#f5f5f6/*</edit>*/; border: 1px solid /*<edit title="Schedule snippet border">*/#FFFFFF/*</edit>*/;}

.locations {background:/*<edit title="Locations background">*/#5B6770/*</edit>*/;}
.locations p, .locations a, .locations li, .locations h1, .locations h2, .locations h3, .locations h4, .locations h5, .locations h6, .locations h1 a, .locations h2 a, .locations h3 a, .locations h4 a, .locations h5 a, .locations h6 a {color:/*<edit title="Coloured box 2 text">*/#ffffff/*</edit>*/;}
.locations a, .locations h1 a, .locations h2 a, .locations h3 a, .locations h4 a, .locations h5 a, .locations h6 a {text-decoration: none;}

.margin_bottom_10 p, .margin_bottom_10 ul, .margin_bottom_10 ol, .margin_bottom_10 h1, .margin_bottom_10 h2, .margin_bottom_10 h3, .margin_bottom_10 h4, .margin_bottom_10 h5, .margin_bottom_10 h6 {margin-bottom: 10px;}
.margin_bottom_5 p, .margin_bottom_5 ul, .margin_bottom_5 ol, .margin_bottom_5 h1, .margin_bottom_5 h2, .margin_bottom_5 h3, .margin_bottom_5 h4, .margin_bottom_5 h5, .margin_bottom_5 h6 {margin-bottom: 5px;}

.padding_around_15 {padding-top: 15px; padding-right: 15px; padding-bottom: 0px; padding-left: 15px;}
.padding_around_10 {padding-top: 10px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px;}

.padding_LR_15 {padding-left:15px; padding-right:15px;}
.padding_LR_2 {padding-left:2px; padding-right:2px;}

.padding_top_15 {padding-top:15px;}
.padding_top_5 {padding-top: 5px;}

.padding_bottom_15 {padding-bottom:15px;}
.padding_bottom_10 {padding-bottom:10px;}

.padding_left_15 {padding-left:15px;}
.padding_left_10 {padding-left:10px;}

.padding_right_10 {padding-right:10px;}


/***** TABLE STYLES *****/
.table-bg {background:/*<edit title="Table Header Background">*/#E53E30/*</edit>*/;}
.table-txt-header p {font-size:12px; line-height:15px; margin-bottom:0px; font-family:Verdana, arial, helvetica, sans-serif; color:/*<edit title="Table Header Text">*/#ffffff/*</edit>*/;}
.table-txt p {font-size:12px; line-height:15px; margin-bottom:0px; font-family:Verdana, arial, helvetica, sans-serif; color:/*<edit title="Table Text">*/#000000/*</edit>*/;}

.tbl-border {border-left:1px solid /*<edit title="Table Border">*/#E53E30/*</edit>*/; border-right:1px solid /*<edit title="Table Border">*/#E53E30/*</edit>*/;}
.tbl-border-top {border-top:1px solid /*<edit title="Table Border">*/#E53E30/*</edit>*/;}
.tbl-border-btm {border-bottom:1px solid /*<edit title="Table Border">*/#E53E30/*</edit>*/;}
.tbl-border-right {border-right:1px solid /*<edit title="Table Border">*/#E53E30/*</edit>*/;}

.table-padding-table {padding:7px 7px 7px 7px;}


/***** FORM STYLES *****/
.form p, .form li, .form h1, .form h2, .form h3, .form h4, .form h5, .form h6 {font-family:'Roboto Condensed', sans-serif;}

form p {margin-bottom:20px;}
form [type=text], form [type=email], form [type=tel], form [type=url], textarea, select {font-family:inherit; font-size:inherit; width:95%; padding: 6px 0px; border:1px solid #cccccc;}

.error, .invalid {border: 1px solid red;}
.single_line_text.half_width, .half_width {width:49%; clear:none; display: inline-table;}

p.submit input {font-family:Verdana, arial, helvetica, sans-serif; background:/*<edit title="Submit button">*/#007298/*</edit>*/; font-weight:bold; color:/*<edit title="Submit button text">*/#ffffff/*</edit>*/; border:none; padding:8px 15px;  -webkit-appearance: none;}
p.submit input:hover {cursor:pointer;}

form label {display:block;}
.hidden {display:none;}

sup, sub {vertical-align: baseline; position: relative; top: -0.4em; line-height:0.5em}
sub {top: 0.4em;}
.vx_block {display:table; width:100%;}

.file_upload span {display:block;}


/***** TEXT EDITOR STYLES *****/
body.mceContentBody {background-image: none; background:#FFFFFF; color:#333333; }
body.mceContentBody.content {width:95% !important;}

#_blocks ul {list-style:disc;}


html.x-border-box .preheader {display:block; font-size:12px; line-height:15px; margin-bottom:0; max-height:30px; max-width:100%; opacity:1;}
.preheader {display:none; font-size:1px; line-height:1px; max-height:0px; max-width:0px; opacity:0; overflow:hidden; mso-hide:all;}
